body.oz-backend{
	padding: 0 0 0 50px;
	margin: 0;
	background: #FFF5AE url('/assets/images/site_bg.jpg') no-repeat fixed center;
	font-size: 13px;
}
body.oz-backend.no-sidebar{
	padding: 0;
}
a {
	color: #007421;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #000;
	text-decoration: none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0; 
}
.table td, .table th {
	padding: 0.45rem;
}
.header-wrap {
	border-bottom: 2px solid #E5E0AD;
	background: rgb(255,255,253);
    background: linear-gradient(180deg, rgba(255,255,253,1) 0%, rgba(252,244,169,1) 100%);
	/*position: fixed;
	top: 0;*/
	width: 100%;
	z-index: 100;
}
.new_srno input{
	font-size: 10px;
}
.srno-field option{
	font-size: 10px;
	padding-top:3px; 
	padding-bottom:3px;
}
.header-wrap .logo {
	width: 100%;
	height: auto; 
	margin: 8px 0;
	max-width:200px;
}
.page-header {
	/*position: fixed;
	top: 69px;
	left: 0;*/
	margin-bottom: 10px;
	z-index: 100;
	background: #FFF5AE;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E5E0AD;
}
.page-header ul.top-nav li{
	padding: 10px 20px 0 20px;
	font-size: 16px;
}
.main-content {
	/*padding-top: 140px;*/
}
.page-content {
  background: #fff;
  border: 1px solid #dee2e6;
  padding: 15px;
  min-height: 500px;
}
select.form-control,
.input-group-sm>select.form-control {
    padding: 0.325rem 0.15rem;
	font-size: 13px;
}
select option:disabled {
	background: #f8f8f8;
	color: #bbb;
}
a.add-more-link {
	width: 100%;
	max-width: 200px;
	margin-top: 8px;
}
.btn:focus {
  outline: none;
  box-shadow: none;
}
.top-nav {
	width: 100%;
	font-size: 20px;
	padding: 0;
	margin: 0;
}
.top-nav li {
	display: inline-block;	
}
.header-wrap .top-links {
	padding: 8px 15px;
	margin: 0;
	font-size: 28px;
}
.tab-content .container {
	padding: 0;
}
.quotations-list {
	margin-top: 10px;
}
.quotations-list .card {
	margin-bottom: 5px;
}
.quotations-list .card-body{
	padding: 5px 10px;
	background: #fffce7;
}
.quotations-list .card-body .card-link{
	font-size: 24px;
}
#quotation_form {
	margin: 20px 0;
	font-size: 13px;
}
#quotation_form input[type="text"],
#quotation_form input[type="number"],
#quotation_form input[type="email"],
#quotation_form select {
	width: 100%;
	font-size: 13px;
}
#quotation_form input:focus,
#quotation_form select:focus,
#quotation_form button:focus {
	outline: none;
	box-shadow: none;
}
#quotation_form .row>div {
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 0;
}
#quotation_form .row {
	margin-left: -4px;
	margin-right: -4px;
}
.form-control {
	padding: .175rem .15rem;
}
input.form-control {
	padding: .175rem .25rem;
}
#quotation_form .d-row,
#quotation_form .s-row,
#quotation_form .g-row {
	position: relative;
	padding: 5px 0;
	background: #fffce7;
	margin-bottom: 5px;
}
#quotation_form .headers {
	font-weight: bold;
	margin-top: 10px;
}
#quotation_form .headers strong {
	font-size: 12px;
}

#quotation_form .row.totals {
	margin: 10px 0;
}
#quotation_form .row-more {
	background: #fffce7;
	padding: 15px 5px 5px 5px;
	border-radius: 4px;
	margin-bottom: 10px;
}
#quotation_header {
	border-bottom: 3px solid #740000;
	margin: 0 0 10px 0;
}
#quotation_view {
	font-size: 14px;
	padding: 5px 15px;
	background: #F3F4F5;
}
.quotation-wrap {
	width: 960px;
	margin: 20px auto;
	background: #fff;
	padding: 30px;
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
}
.spec-box {
	display: inline-block;
	background: #e5e5e5;
	border-radius: 3px;
	margin-right: 3px;
	font-weight: normal !important;
	padding: 1px 4px;
}
#quotation_view #customer_details {
	font-size: 16px;
}
#quotation_view .banking-details {
	float:right;
	text-align: left;
	font-size: 13px;
	background: #bee5eb;
	padding: 5px 15px;
	border-radius: 5px;
}
#quotation_view table.bank-details td{
	padding: 0px;
	font-size: 11px;
}
.capsule-btn {
	border-radius: 15px; 
	width: 150px; 
	padding: 0; 
	height: 25px; 
	background: #ffc439; 
	color: #000; 
	font-weight: bold;
}
#quotation_view .company-address {
	margin-bottom: 10px;
	line-height: 20px;
}
#quotation_view .checklist li span {
    display: block;
    border: 1px solid #888;
    height: 16px;
    width: 16px;
    margin: 0 10px 0 0;
    float: left;
}
#quotation_view table th,
#quotation_view table td {
	padding: 3px 5px;
}
#quotation_view table.data-table{
	font-size: 11px;
}
#quotation_view .special-instructions {
	border: 1px solid grey;
	padding: 10px;
}
#quotation_view #signature_wrap {
	width: 100%px;
	border: 1px solid #bbb;
	text-align: center;
	padding: 10px;
}
#quotation_view #signature_wrap p{
	border-top: 1px solid #bbb;
	margin-top: 5px;
}
#quotation_view #signature_wrap button{
	padding: 3px 15px;
	margin-left: 10px;
}
#quotation_form .card-header {
	padding: 0;
}
#quotation_form .card-header a{
	color:#000000;
	display: block;
	padding: 8px 15px;
	font-size: 15px;
	font-weight: bold;
}
#quotation_form .card-header a.collapsed{
	font-size: 14px;
	font-weight: normal;
}
#quotation_form .card-body .card-header a,
#quotation_form .card-body .card-header a.collapsed {
	font-size: 14px;
	font-weight: normal;
}
#quotation_form .card .collapse {
	background-color: #FFFFF9;
}
#quotation_form #accordion .card:nth-child(1) .card-header {
	background-color:#FFF0F0;
}
#quotation_form #accordion .card:nth-child(2) .card-header {
	background-color:#F4F0FD;
}
#quotation_form #accordion .card:nth-child(3) .card-header {
	background-color:#F1FDE7;
}
#quotation_form #accordion .card:nth-child(4) .card-header {
	background-color:#FDF4DB;
}
#quotation_form #accordion .card:nth-child(5) .card-header {
	background-color:#EFEEE7;
}
#quotation_form #accordion .card:nth-child(6) .card-header {
	background-color:#F5FFFA;
}
#quotation_form #accordion .card:nth-child(7) .card-header {
	background-color:#E6E6FA;
}
#quotation_form #accordion .card:nth-child(8) .card-header {
	background-color:#FAEBD7;
}
#quotation_form #accordion .card:nth-child(9) .card-header {
	background-color:#F0FFFF;
}
#quotation_form #accordion .card:nth-child(10) .card-header {
	background-color:#FAF0E6;
}
#quotation_form #accordion .card:nth-child(11) .card-header {
	background-color:#EFDDF7;
}
#quotation_form #accordion .card:nth-child(12) .card-header {
	background-color:#F4F0FD;
}
#quotation_form #accordion .card:nth-child(13) .card-header {
	background-color:#F1FDE7;
}
#quotation_form #accordion .card:nth-child(14) .card-header {
	background-color:#FDF4DB;
}
#quotation_form #accordion .card:nth-child(15) .card-header {
	background-color:#EFEEE7;
}
#quotation_form #accordion .card:nth-child(16) .card-header {
	background-color:#F5FFFA;
}
#quotation_form #accordion .card:nth-child(17) .card-header {
	background-color:#E6E6FA;
}
#quotation_form .action-buttons .fa{
	font-size: 24px;
	margin-left: 20px;
	margin-top: 4px;
}
#quotation_form .action-buttons .fa.fa-clone{
	font-size: 22px;
	font-weight: bold;
	color:#ffc107;
}
#quotation_form .action-buttons .fa.fa-trash-o{
	font-weight: bold;
	color:#dc3545;
}
#quotation_form .list-fa-camera{
	margin-top: 5px;
	font-size: 24px;
	font-weight: bold;
	color:#6c757d;
}
#quotation_form .price-display{
	margin-top: 10px;
	font-size: 20px;
	font-weight: bold;
}
#quotation_form .price-display strike{
	color:#dc3545;
}
#quotation_form .prefilled {
  background-color: #fff;
  padding: 15px;
  width: 100%;
  border: 1px solid #ced4da;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: .200rem .75rem;
}
#quotation_form .prefilled input {
  border: 0;
  background-color: #fff;
  padding: 2px 0;
  color: #666666;
  outline: none;
  margin-bottom: 0;
  display: inline;
  height: 26px;
}
#quotation_form .prefilled input.width1 {

  width: 8px;
}
#quotation_form .prefilled input.width2 {

  width: 17px;
}
#quotation_form .prefilled input.width3 {

  width: 26px;
}
#quotation_form .prefilled input.width4 {
  width: 34px;
}
#quotation_form .prefilled input.ml-20 {
  margin-left: 20px;
}
#quotation_form .has-error input[type="text"], #quotation_form .has-error input[type="email"], #quotation_form .has-error select {
    border: 1px solid #FF0000;
	background: #FFFAFA;
}
#quotation_form .form-group.required .control-label:after {
  content:"*";
  color:#FF0000;
}
#quotation_form .photo-col {
	margin-bottom: 10px;
	font-size: 18px;
}
#quotation_form .card {
	margin-bottom: 3px;
}
#quotation_form .row-more .bg-light {
	background: #fffadd !important;
}
#quotation_form input.error,
#quotation_form select.error {
	border: 1px solid #FF0000 !important;
}
#quotation_form small.validation-message {
    position: absolute;
    text-align: center;
    background: #FFE97A;
    padding: 5px 10px;
    border: 2px solid #F9CF00;
    width: 220px;
    color: #1A0D00;
    border-radius: 0;
    left: 15px;
    margin-top: -2px;
    line-height: 18px;
    z-index: 1;
	font-size: 13px;
}
#quotation_form small.validation-message:before {
    background: #FFE97A;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -11px;
    content: '';
    transform: rotate(45deg);
    border-left: 2px solid #F9CF00;
    border-top: 2px solid #F9CF00;
}
#quotation_form small.validation-message a {
    position: absolute;
    top: 1px;
    right: 6px;
    color: #1A0D00;
    font-weight: 700;
    font-size: 12px;
}
.nav-options div.text-center {
	margin: 20px 0;
}
.nav-options a{
	line-height: 14px;
}
.nav-options a img { 
	border-radius: 7px;
	box-shadow: 1px 2px 0 0 rgba(0,0,0,0.3);
	width: 100%;
	max-width: 112px;
}
.text-height-0 {
  line-height: 1!important;
}
.text-height-1 {
  line-height: 1.5!important;
}
.text-height-2 {
  line-height: 2!important;
}
.text-height-3 {
  line-height: 2.5!important;
}
.text-height-4 {
  line-height: 3!important;
}
.text-height-5 {
  line-height: 3.5!important;
}
.tab-content{
	padding: 10px;
	background: #fff;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	border-left: 1px solid #dee2e6;
}
.quote-filters {
	width: 100%;
}
.quote-filters input.search-quote {
	width: 300px;
}
label {
	margin-bottom: 3px;
}
.multiselect-dropdown {
	width: 100% !important;
	background: #fff8e4 !important;
}
.multiselect-dropdown-list-wrapper{
	background: #fff8e4 !important;
}
.multiselect-dropdown span.optext{
	background: #efdead !important;
}
.pill{
	background: #f1f1f1;
	border-radius: 8px;
	padding: 0 6px;
    margin-right: 4px;
    font-size: 13px;
}
body.no-sidebar .sidebar{
	display: none;
}
.sidebar{
	position: fixed;
	width: 50px;
	height: 100%;
	background: #000;
	padding: 0;
	overflow: hidden;
	z-index: 10000;
	left: 0;
	top: 0;
}
.sidebar ul li span{
	display: none;
}
.sidebar.expand{
	width: 200px;
}
.sidebar.expand ul li span{
	display: inline;
}
.sidebar.expand #switch_sidebar i:before{
	content: "\f137";
}
.sidebar ul {
	padding: 0 10px;
}
.sidebar ul li{
	padding: 10px 0;
	list-style: none;
	border-top: 1px solid #222;
}
.sidebar ul li a{
	color: #fff;
	display: block;
	font-size: 14px;
}
.sidebar ul li a img{
	width: 30px;
	margin-right: 10px;
	border-radius: 5px;
}
.sidebar ul li a i.fa-home{
	display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 5px;
    font-size: 22px;
    padding-top: 4px;
	margin-right: 10px;
}
.sidebar ul li a i.fa-home{
    background-image: linear-gradient(180deg, #fff6d5, #ffe66d);
    color: #1f6e15;
}
.sidebar ul li a i.fa-user{
    background-image: linear-gradient(180deg, #fff6d5, #ffe66d);
    color: #1f6e15;
}
.sidebar #switch_sidebar {
    font-size: 28px;
    color: #666;
    margin-left: 14px;
    margin-top: 4px;
    display: inline-block;
}
.sidebar #close_sidebar {
	display: none;
}
.bg-warning-light {
	background: #fff8e4;
}
.choices__inner {
	background-color: #fff8e4;
	padding: 3px;
	border-radius: 4px 6px;
	border-color: #ced4da;
	font-size: 13px;
	min-height: auto;
}
.choices__input { 
	background-color: #fff8e4;
	font-size: 13px;
	margin-bottom: 1px;
	padding: 0;
	color: #495057;
}
.choices__list--multiple .choices__item {
	padding: 0px 10px;
	font-size: 11px;
	background-color: #f3e8c9;
	border: 1px solid #e7dfc7;
	color: #495057;
}
.choices__list--dropdown .choices__item {
	position: relative;
	padding: 3px 6px;
	font-size: 12px;
}
@media only screen and (max-width: 768px) {
	#quotation_form .row.headers {
		display: none;
	}
	.quote-filters input.search-quote {
		width: 100%;
	}
	#quotation_form {
		font-size: 13px !important;
	}
	#quotation_form .btn{
		font-size: 13px !important;
	}	
	#quotation_form .card-body {
		padding: 10px;
	}
	#quotation_form .card-header {
		padding: 5px 10px;
	}
	#quotation_form .form-group{
		margin: 0;
	}
	#quotation_form .form-control {
		margin-bottom: 8px;
	}
	#quotation_form select,
	#quotation_form input {
		font-size: 12px !important;
	}
	.mobile-content-wrap {
		padding: 0 5px !important;
	}
	body.oz-backend {
		padding: 0;
	}
	#toggle_sidebar {
		display: inline !important;
	}
	.sidebar {
		display: none;
	}
	.sidebar ul{
		overflow-y: scroll;
		height: 100%;
	}
	.sidebar {
		width: 200px;
	}
	.sidebar ul li span{
		display: inline;
	}
	.sidebar #switch_sidebar {
		display: none;
	}
	.sidebar #close_sidebar {
		display: inline-block;
		margin: 9px 0 8px 14px;
		color: #666;
	}
}
@media only screen and (max-width: 1024px) {
}
